.btn-back {
  box-sizing: border-box;
  border: 1.5px solid #00A4E4;
  height: 57px;
  width: 181px;
  background-color: #ffffff;
  color: #00A4E4;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
  border-radius: 4px;
  padding: 10px;
  margin-left: 2%;
}

.btn-save{
  box-sizing: border-box;
  border:none;
  height: 57px;
  width: 181px;
  background-color: #00A4E4;
  color: #ffffff;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
  border-radius: 4px;
  padding: 10px;
  margin-left: 2%;
}
.pps-header {
  height: 48px;
  // width: 900px;
  color: #333333;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 48px;
}
p.header-th {
  height: 28px;
  // width: 627px;
  color: #999999;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.page {
  width: 100%;
  // height: 500px;
  overflow: auto;
}
.table-responsives {
  // height: 862px;
  overflow: auto;
  font-family: Prompt !important;

  td {
    width: 200px;
    // padding: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
    // height: 80px;
    font-family: Prompt !important;
    //   border: none;
    text-align: center;
    align-items: center;
    vertical-align: top;
    justify-content: center !important;
  }
}
th {
  // width: 450px;
  font-family: Prompt !important;
  align-items: flex-start;
  justify-content: flex-start !important;
  text-align: center !important;
  border-radius: 2px;
  background-color: #fafafa;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #a2aebb;
  //   border: 1px solid #dddddd;
}

table {
  width: 3000px !important;
//   height: 862px;
  overflow-x: auto;
  // border: 1px solid #dddddd;
  padding: 0;
 
}
.add-save {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.button-add {
  height: 36px;
  width: 124px;
  color: #FFFFFF;
  font-family: Prompt;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
  background-color: #00A4E4;
}
.add {
  th {
    display: flex;
    background: none;
    justify-content: left;
    height: 30px;
    width: 285px;
    color: #333330;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
  }
}
a.delete-btn{
  height: 24px;
  width: 59px;
  color: #00A6E6;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  cursor: pointer;
}

a.delete-btn:hover{
  color: #00A6E6;
  cursor: pointer;
  text-decoration: underline;
}

.delete-btn-disabled{
  height: 24px;
  width: 59px;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  color: #dadada !important;
}
// model
.modal-header {
  padding: 12px 0;
  background-color: rgba(0,110,149,0.1);
  color: #006E95;
  font-family: Prompt;
  font-size: 20px;
  border-bottom: none;
}

.modal-body {
  padding: 40px 0 48px 0;
}

.save-modal {
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.modal-footer {
  justify-content: center;
  padding: 0 0 40px 0;
  border-top: none;
  button {
    margin: 0 12px;
  }
}

.checkmark-success {
  width: 66px;
  margin: 65px auto 51px auto;
}

.massage-success {
  color: #333333;
    font-family: Prompt;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 34px;
    text-align: center;
    margin-bottom: 70px;
}

.btn-confirm {
  height: 48px;
  width: 178px;
  border-radius: 4px;
  background-color: #00A4E4;
  font-family: Prompt;
  font-size: 16px;
  color: #fff;
}

.btn-back-edit {
  height: 48px;
  width: 178px;
  border: 1px solid #00A4E4;
  border-radius: 4px;
  background-color: #FFFFFF;
  color: #00A4E4;
  font-family: Prompt;
  font-size: 16px;
} 
/* end modal */

label{
  color: #333333;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}

textarea {
  line-height: 1.9;
  padding: 5px;
}